

html{ font-size: 100%; height: 100%;  overflow-x: hidden; touch-action: manipulation;}

body{ 
	font-size: 15px; 
	font-family: 'Prompt', sans-serif;
  width: 100%; 
  height: 100%; margin: 0; 
  font-weight: 400;
  -webkit-font-smoothing: antialiased; 
  -moz-osx-font-smoothing: grayscale; 
  word-wrap: break-word; 
  color: #000;  
}
button{
  font-family: 'Prompt', sans-serif;
}

h1, h2, h3, h4, h5, h6, p, a, ul, span, li, img, inpot, button{ margin: 0; padding: 0; }

h1,h2,h3,h4,h5,h6{ line-height: 1.5; font-weight: inherit; }

p{ line-height: 1.6; font-size: 1.05em; font-family: 'Prompt', sans-serif;  color: #f7f7f9; }

h1{ font-size: 4em; line-height: 1; }
h2{ font-size: 2.8em; line-height: 1.1; }
h3{ font-size: 1.8em; }
h4{ font-size: 1.5em; }
h5{ font-size: 1.2em; }
h6{ font-size: .9em; letter-spacing: 1px; }

a, button{ display: inline-block; text-decoration: none; color: inherit; transition: all .3s; }

a:focus, a:active, a:hover,
button:focus, button:active, button:hover,
a b.light-color:hover{ 
	text-decoration: none; 
	color: #F69522; 
}

b{ font-weight: 500; }

img{ width: 100%; }

li{ list-style: none; display: inline-block; }

span{ display: inline-block; }

button{ outline: 0; border: 0; background: none; cursor: pointer; }

b.light-color{ color:#f7f7f9; }



/* ---------------------------------
2. COMMONS FOR PAGE DESIGN
--------------------------------- */

.btn{ font-size: .9em; padding: 15px 30px; border-radius: 1px; letter-spacing: 2px; 
	border: 1px solid #F69522; background: #F69522; color: #fff; }

  .btn:hover{ color: #F69522; background: none; }

  .btn-2{ background: none; color: #F69522; }

  .btn-2:hover{ background: #F69522; color: #fff; }



  .section{ 
   padding: 40px 0 12px; 
 }

 .section .heading{ padding-bottom: 70px; }

 .center-text{ text-align: center; } 

 .color-white{ color: #fff; }

 .display-table{ display: table; height: 100%; width: 100%; }

 .display-table-cell{ display: table-cell; vertical-align: middle; }

 .card{ background: transparent; border: 0; }

 .no-side-padding{ padding-right: 0px; padding-left: 0px; }

 .no-left-padding{ padding-left: 0px; }

 .no-right-padding{ padding-right: 0px; }

 .icon{ font-size: 2em; }


 .left-area{ float: left;  }

 .right-area{ float: right;  }

 .width-60{ width:60%; }

 .width-50{ width: 50%; }

 .blog-item{
   padding-bottom: 20px;
   height: auto;
 }
 .blog-item-2 {
   padding-bottom: 20px;
   height: 500px;
 }


 ::-webkit-input-placeholder { font-size: .9em; letter-spacing: 1px; }

 ::-moz-placeholder { font-size: .9em; letter-spacing: 1px; }

 :-ms-input-placeholder { font-size: .9em; letter-spacing: 1px;  }

 :-moz-placeholder { font-size: .9em; letter-spacing: 1px;  }



/* ---------------------------------
3. MENU
--------------------------------- */
.layout-boxed {
  background-color: #c6c6c6;
}
.layout-boxed .wrapper {
  max-width: 1366px;
  margin: 0 auto;
  min-height: 100%;
  height: auto;
  box-shadow: 0 0 8px rgba(0,0,0,0.5);
  /* position: relative;*/
  background-color: #fff;
}


.fixed .wrapper header {
  position: fixed;
  left: 0; right: 0; top: 0; z-index: 99999; font-size: .95em; 
  box-shadow: 0px 2px 10px rgba(0,0,0, .3); background: #fff;
}

header{ position: relative; left: 0; right: 0; top: 0; z-index: 1000; font-size: .95em; 
	box-shadow: 0px 2px 10px rgba(0,0,0, .3); background: #fff; }


  /* TOP MENU */

  header .top-menu{ 
   width: 100%; 
   height: 60px; 
   overflow: hidden; 
   background-color: #6D6E72;
 }

 header .top-menu .logo img{ 
   width: 45px;
   height: 45px;
   margin-left: -3px;
   margin-top: 8px;
 }



 header .top-menu .login-t{ 
   padding-top: 22px;
   color: #fff;
   font-size: 13px;
 }
 header .top-menu .login-t img{ 
  width: 27px;
}

header .top-menu .login-t i{ 
 font-size: 16px;
}
header .top-menu .login-t span{ 
 padding-left: 5px;
 padding-right:5px;
 position: relative;
 font-size: 14px;
}



header .top-menu ul.welcome-area{ padding-left: 20px; }

header .top-menu ul.welcome-area > li{ margin: 0 15px; padding: 0 15px; border-left: 1px solid #ddd; }


header .top-menu ul > li:first-child{ border-left: 0; }

header .top-menu ul.social-icons{ display: inline-block; padding: 0 35px; color: #aaa; }

header .top-menu ul.social-icons > li > a{ padding: 0 15px; }



/* SEARCH AREA */

header .src-area{ position: relative; float: left; height: 45px; width: 250px; display: inline-block; 
 border-left: 1px solid #ddd; border-right: 1px solid #ddd; background: #fff; }

 header .src-area .src-input{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%;
   padding: 0 40px 0 20px; background: transparent; border: 0; outline: 0; }

   header .src-area .src-input:focus{ box-shadow: 0px 0px 1px #aaa; }

   header .src-area .src-btn{ position: absolute; top: 0; bottom: 0; right: 0; width: 40px; font-size: 1.2em; 
     opacity: .6; z-index: 10; }



     /* MIDDLE AREA */

     header .middle-menu{ border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;  }




     /* BOTTOM AREA */

     header .bottom-area {
      text-align: center;
      background-color: #434343;
      color: #fff;
      height: 45px;
    }

    header .main-menu{ 
     /*font-weight: 500;*/
   }

   header .main-menu img{
     width: 30px;
   }

   .menu-icon{
     width: 20px;
   }
   .menu-icon path {
    fill: #fff;
  }


  header .main-menu > li > a{ 
   height: 45px; 
   line-height: 45px; 
   padding: 0 36px; 
 }

 header .main-menu > li > a:hover{ 
   background: #535554; 
 }

 header .main-menu .active{ 
   background: #535554; 
 }



 header .visible.main-menu{ 
   display: block;
 }



 /* DROPDOWN MENU STYLING */

 header .main-menu li.drop-down{ position: relative; text-align: left; }

 header .main-menu li.drop-down > ul.drop-down-menu{ 
   display: none; 
   position: absolute; 
   top: 45px; 
   left: 0; 
   min-width: 265px;
   box-shadow: 0px 3px 10px rgba(0,0,0,.3); 
   background: #434343; 
 }

 header .main-menu li.drop-down > ul.drop-down-menu li{ 
   display: block; 
   border-top: 1px 
   solid #ddd; 
 }

 header .main-menu li.drop-down > ul.drop-down-menu li > a{ 
   display: block; 
   padding: 10.5px 23px; 
 }

 header .main-menu li.drop-down > ul.drop-down-inner li:first-child{ 
   border-top: 0; 
 }

 header .main-menu li i{
   margin-left: 10px; 
 }



 /* DROPDOWN SUBMENU */

 header .main-menu li.drop-down > ul.drop-down-inner{ 
   top: 0; 
   left: auto; 
   left: 100%; 
 }



 /* DROPDOWN HOVER */

 header .main-menu li a.mouseover{ 
   background: #535554; 
 }

 header .main-menu li.drop-down a.mouseover + ul.drop-down-menu{ display: block; 
   animation: full-opacity-anim .2s forwards; }


   @keyframes full-opacity-anim{
     0%{ opacity: 0; }
     100%{ opacity: 1; }
   }

   /* NAV ICON */

   .menu-nav-icon{ display: none; height: 60px; width: 50px; text-align: center; line-height: 60px; cursor: pointer; 
     font-size: 1.8em; }
     .banner-mobile{
      display: none;
    }


/* ---------------------------------
4. SLIDER
--------------------------------- */
.fixed .main-slider{  
	margin-top: 100px;
}  
.main-slider{  
	position: relative; 
	height: calc(100vh - 265px); 
	min-height: 300px;
	max-height: 300px;
	width: 100%; overflow: hidden;
}  

.main-slider .slider-content{ padding: 25px 60px 25px 40px!important; border-radius: 3px!important;
	background: rgba(0,0,0,.6); color: #fff; }

  .slider-content .btn{ padding: 7px 15px; }

  .slider-content .title{ margin: 10px 0 0; letter-spacing: 3px; }


  #slider{ height: 100%; width: 100%; }

  .main-slider .ls-nav-prev,
  .main-slider .ls-nav-next{ display: block!important; opacity: 1!important; }


/* ---------------------------------
5. SINGLE POST
--------------------------------- */
.blog-posts .title{ 
	margin-bottom: 30px; 
	font-weight: 500;
}
.blog-posts .title h3{ 
	
}


.single-post { 
	background-color: #545454;
  color: #fff; 
  text-align: center;
  height: 100%;
}
.blog-posts .single-post{
  height: 98%;
}
.title-blog{ 
	padding-top: 10px;

}

/*.separator {
  height: 1px;
  margin: 10px 0px;
  background: #eeeeee;
  position: relative;
}

.separator:after {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 100px;
  background: #ff7200;
  content: "";
}*/

.separator-2 {
  height: 1px;
  /* width: 170px;*/
  margin: 10px 0px;
  background: #eeeeee;
  position: relative;
}

.separator-3 {
 height: 1px;
 width: 90%;
 margin: 5px 0px 7px 17px;
 background: #eeeeee;
 position: relative;
}

.separator-4 {
  height: 1px;
  background: #545454;
  position: relative;
}

.blog-activity{ 

	padding-top: 20px;
	
}
.blog-activity .title-blog{
	padding: 10px 10px;
  text-align: left;
}
.blog-activity .image-wrapper{
	padding-bottom: 25px;
}
.blog-activity .content-activity{
	text-align: left;
	padding-right: 10px;
}
.blog-activity .content-activity .title{
	font-size: 28px;
  padding: 5px 5px 0px 0px;
  color: #F8EE1D;
}
.blog-activity .content-activity p{
	font-size: 26px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.blog-activity .content-activity span{
	font-size: 22px;
	
}
.content-activity h4,h3{
	font-weight: 600;
}
.content-activity .post-time{
	color: #BDBEC0;
	padding-bottom: 2px;
}
.content-activity .tags-area{
  padding-top: 15px;
}

.blog-activity .content-activity ul{
	margin-top: 10px;
}
.blog-activity .content-activity ul li{
	list-style: none;
  display: list-item;
  font-size: 18px;
}

figure {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}
.hover13 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
  height: 233px;
  object-fit: cover;
}
.hover13 figure:hover img {
  -webkit-transform: rotate(4deg) scale(1.1);
  transform: rotate(4deg) scale(1.1);
}

.blog-article .row{
	padding-bottom: 27px;
}

.title h4,h3{
	font-weight: 600;
}

.blog-article p {
  line-height: 1.6;
  font-size: 1.05em;
  font-family: 'Prompt', sans-serif;
  color: #292b2c;
}
.blog-article .article-b-i {
  padding-bottom: 20px;
}
.pagination {
  display: inline-block;
  padding-bottom: 20px;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
  margin: 0 4px;
}

.pagination a.active {
  background-color: #f69522;
  color: white;
  border: 1px solid #f69522;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.content-detail{
	margin: 15px 0px 15px 0px;
  font-size: 16px;
}


.btn-price {
  font-size: 22px;
  border-radius: 0px;
  letter-spacing: 0px;
  border: 1px solid #E6E6E6;
  background: #E6E6E6;
  color: #545454;
  width: 145px;
  font-weight: 600;
}
.btn-price-addpro:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 40px;
  right: 0;
  height: 0.5em;
  border-top: 3px solid #F7941D;
  z-index: 1;
  top: 346px;
  width: 153px;
  -webkit-transform: rotate(-14deg);
  transform: rotate(-14deg);
}
.btn-price-pro {
  font-size: 22px;
  border-radius: 0px;
  letter-spacing: 0px;
  border: 1px solid #ED1B24;
  background: #ED1B24;
  color: #f7f7f9;
  width: 145px;
  font-weight: 600;
  border-radius: 12px 12px 0 0;
  /* padding-bottom: 5px; */
}
.promotion-content {
  width: 100%;
  height: 25%;
  background-color: #D1D2D4;
  border-radius: 0 0 15px 15px;
  margin-top: 2px;
}
.promotion-content .time {
  border-radius: 0px;
  letter-spacing: 0px;
  padding: 12px;
  font-size: 20px;
  font-weight: 600;
  color: red;
}
.promotion-content .cart{
 color: #58585A;
}

.promotion-content .cart .cart-icon{
 width: 36px;
}
.promotion-content .cart .cart-icon path {
  fill: #58585A;
}
.button-click{
  background-color: #58585A;
  border: 1px solid #4a4949;
  color: #F6F01F;
  padding: 7px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 9px 2px;
  cursor: pointer;
  width: 80%;
  border-radius: 25px;
  font-family: Prompt;
}
.button-click-text a{

  color: #F6F01F;
  
}

.cart{
	font-size: 32px;
}



.cart .cart-icon{
  width: 35px;
  position: relative;
  top: 10px;
}
.cart .cart-icon path {
  fill: #fff;
}


.single-post .icons{ 
	overflow: hidden; 
	line-height: 30px; 
	margin: 30px 0 10px; 
}

.single-post .icons .caegory-btn{ 
	padding: 0 20px; 
	height: 30px; 
	line-height: 30px; 
}

.single-post .icons ul.social-icons{ color: #666; }

.single-post .icons ul.social-icons > li > a{ padding-left: 15px; }

.single-post .icons ul.social-icons > li > a > i{ margin-right: 10px; }



.single-post .date{ color: #999; }

.single-post .read-more-btn{ clear: both; margin-top: 30px; box-shadow: 1px 10px 15px rgba(0,0,0, .15); 
	border: 1px solid #F69522; background: #fff; color: #F69522; }

  .single-post .read-more-btn:hover{ box-shadow: 1px 3px 15px rgba(0,0,0, .15); background: #F69522; color: #fff; }


  /* POST STYLE TWO */

  .post-style-2 .image-wrapper{ padding-right: 30px; }

  .post-style-2 .post-details .icons{ margin-top: 0; }

  .post-style-2 .post-details .icons .caegory-btn{ margin: 0; }


  /* LOAD MORE BUTTON */

  .blog-posts .load-more-btn{ clear: both; margin: 70px 0 30px; }


/* ---------------------------------
6. SIDEBAR STYLING
--------------------------------- */

.sidebar-section{ margin-bottom: 50px; }

.sidebar-section .title{ margin-bottom: 30px; }

.sidebar-area img{ max-width: 600px; }


/* ABOUT AUTHOR */

.about-author{ margin-top: 30px; padding: 0 30px 30px; box-shadow: 0px 10px 40px rgba(0,0,0,.2); }

.about-author .author-image{ max-width: 150px; margin: 0px auto 20px; transform: translateY(-30px); 
	border-radius: 3px; overflow: hidden; box-shadow: 0px 0px 30px rgba(0,0,0,.1); }

  .about-author .social-icons > li{ margin: 0 10px; color: #888; font-size: 1.05em; }

  .about-author .author-name{ margin: 20px 0; }

  .about-author .signature-image{ margin: 20px auto 0; max-width: 120px; }

  .about-author .read-more-link{ margin: 20px 0; font-size: .9em; letter-spacing: 2px; position: relative; 
   overflow: hidden; color: #F69522; }

   .about-author .read-more-link:after{ content:''; position: absolute; bottom: 0px; left: 0; right: 0; 
   height: 1px; transition: all .2s; background: #F69522; }

   .about-author .read-more-link:hover:after{ transform: translateX(100%); }


   /* SEARCH AREA */

   .src-area{ line-height: 50px; position: relative;  }

   .src-area input{ display: block; width: 100%; padding: 0 50px 0 20px; border: 0; outline: 0; 
     border-bottom: 1px solid #bbb;  }

     .src-area .src-btn{ position: absolute; top: 0; right: 20px; height: 50px; }


     /* NEWSLETTER AREA */

     .newsletter-area{ padding: 30px; background :#29333C; }

     .newsletter-area .title{ margin: 0; color: #fff; }

     .newsletter-area .email-input{ width: 100%; margin: 15px 0; border: 0; padding: 10px 20px; background: #fff; }


     /* CATEGORY AREA */

     .category-area .category{ position: relative; margin-bottom: 20px; }

     .category .name{ position: absolute; bottom: 0; left: 0; right: 0; padding: 7px 20px; background: #F69522; color: #fff; }


     /* LATEST POSTS */

     .latest-post{ overflow: hidden; margin-bottom: 20px; }

     .latest-post .l-post-image{ width: 80px; float: left; }

     .latest-post .post-info{ margin-left: 100px; }

     .latest-post .category-btn{ padding: 5px 10px; margin-bottom: 5px; }

     .latest-post .date{ margin-top: 5px; color: #888; }


     /* ADVERTISEMENT AREA */

     .advertisement-img{ position: relative; }

     .advertisement-img .discover-btn{ position: absolute; bottom: 30px; padding: 15px 0; width: 200px; 
       left: 50%; margin-left: -100px; border-color: #fff; color: #fff; }

       .advertisement-img .discover-btn:hover{ border-color: #F69522; }


       /* INSTAGRAM */

       .instagram-area{ overflow: hidden; }

       .instagram-area .instagram-img > li{ width: 30%; float: left; margin: 0 5px 5px 0; }


       /* TAGS */

       .tags-area .tags{ overflow: hidden; }

       .tags-area .tags > li{ float: left; margin: 0 5px 5px 0; }

       .tags-area .tags > li > a{ padding:  3px 9px; }

       .tags .btn {
        font-size: 0.9em;
        padding: 3px 9px;
        border-radius: 1px;
        letter-spacing: 1px;
        border: 1px solid #BDBEC0;
        background: #BDBEC0;
        color: #fff;
      }
/* ---------------------------------
7. FOOTER INSTAGRAM STYLING 
--------------------------------- */

.footer-instagram-area{ overflow: hidden; border-top: 1px solid #ccc; }

.footer-instagram-area .title{ padding: 20px 0; }

.footer-instagram-area ul.instagram > li{ float: left; width: 14.285%; }


/* ---------------------------------
8. FOOTER
--------------------------------- */

footer{ background: #434343; color: #ddd;  }

footer .footer-section{ 
	padding: 20px 0px 0px 0px;
}

footer .footer-section .social {
  padding-top: 50px;
}

footer .copyright{ 
	color: #ddd;
	padding-bottom: 10px;
	padding-top: 5px;
}
footer hr{ 
	background: #ddd;	
}

footer .logo img {
  width: 95px;
  height: 95px;
  margin-top: 40px;
}


footer .main-menu img{
  width: 30px;
  padding: 3px;
}

footer .main-menu > li{
 padding-bottom: 2px;
 padding-top: 2px;
 width: 115%;
}

footer .main-menu > li > a{ 
  height: 35px; 
  width: 100%; 
  line-height: 35px; 
  background: #535554; 

}

footer .main-menu2 {
  padding-top: 79px;
  margin-left: 20px;
}

footer .sub-icon{
  position: relative;
  left: 43px;
}

footer .not-left{
  padding-left: 0;
  margin-bottom: 10px;
}

/**
 * Calandar
 */
 button.fc-state-default{
  background-image: linear-gradient(to bottom,#f9a61a,#f16721);
  color: #ffffff;
  border-color:unset;
}

a.fc-event, .fc-event-dot {
  background-color: #f16721;
  color: #ffffff;
  border: 1px solid #f9a61a;
  font-size: 16px;
}

button.fc-state-hover {
  background-color: #f26e20cf;
}

.close span{
  font-size: 40px;
}

.floating-chat.enter {
  transform: translateY(0);
  opacity: 1;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 2px rgba(0, 0, 0, 0.14);
}
.chat{
  font-size: 30px;
}
a.chat_a:hover,a.chat_a:focus{
  color: #fff;
}
.floating-chat {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  position: fixed;
  bottom: 35px;
  right: 20px;
  width: 60px;
  height: 60px;
  transform: translateY(70px);
  transition: all 250ms ease-out;
  border-radius: 50%;
  opacity: 0;
  background: -webkit-linear-gradient(-45deg, #f9a61a 0, #fa9d1b 25%, #f9a61a 50%, #f57523 75%, #f56e23 100%);
  background-repeat: no-repeat;
  background-attachment: fixed;
  z-index: 99;
}


.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/*footer .visible.main-menu{ 
    display: block;
 }
 */


